### Patataprint
### Configuration 

# Le thème à utiliser
theme: "esadpyrenees"

# Le titre du document
title: Livre-Textile # &nbsp; = espace insécable, <br class="breakprint"> produit un saut uniquement en version print

# Votre nom
name: Enza Bicien Dassat

# L’année, par ex. : 2023 – 2024
year: 2023 – 2024

# Votre diplôme, par ex. : DNA Design
diploma: DNA Design 

# Le mention du diplôme, par ex. : Mention Design graphique Multimédia
mention: Mention Design <br class='breakprint'>graphique Multimédia # <br class="breakprint"> produit un saut uniquement en version print

# Le nom du fichier pdf généré, par ex. : titre-du-document--prenom-nom.pdf
pdf: "livre-textile-enza-bicien-dassat.pdf"

# Structure du contenu (= sommaire)
parts:

  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: Les supports textiles dans l'art contemporain féminins
    file: content/text/2.artinprinting.md
    template: default
   
  - title: Le livre d'artiste en tant que médium d'expression
    file: content/text/3.pictorial.md
    template: default
   
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
   
  - title: Annexes
    file: content/text/6.annexes.md
    template: appendices
   
  - title: Références
    file: content/text/9.references.md
    template: references
   
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks